---
name: Bug report
about: Create a report to help us improve
title: ''
labels: bug
assignees: ''

---

<!-- Check the following before filing an issue -->
> Before filing an issue please check that the issue is not already addressed by the following:
>  * [Github Issues](https://github.com/twilio/audioswitch/issues)
>  * [Changelog](https://github.com/twilio/audioswitch/blob/master/CHANGELOG.md)

> Please ensure that you are not sharing any
[Personally Identifiable Information(PII)](https://www.twilio.com/docs/glossary/what-is-personally-identifiable-information-pii)
or sensitive account information (API keys, credentials, etc.) when reporting an issue.

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Actual behavior**
A clear and concise description of what actually happens.

**Application Logs**
- Logcat logs with [logging enabled](https://twilio.github.io/audioswitch/latest/audioswitch/com.twilio.audioswitch/-audio-switch/-audio-switch.html) and `AS/` logcat filter applied.

**AudioSwitch Version**
- Version: (e.g. 1.0.0)

**Android Device (please complete the following information):**
 - Device: (e.g. Pixel 4)
 - API Version: (e.g. API 29)

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Additional context**
Add any other context about the problem here.
